<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGATsuw78uGGJ7Q3L97cBCcMXX2s-xKjem8NXpCpkqvhAsfogNuXur7o0FjN6liJUss-Izhf6k9TNKYBW4G6vofhTvZ5w_-0oLeRMssmEp9RlpX4QxAlyzrUp3yiPxKdjCQecQsn6J-9N3brqop1Ofq_ux96UZ-zVaF2JovLiOfjtEKdoGyK6laPNag1-NCipFPeyrkJ2OdBp8gRSpQgvernZshtVcY_mDVkAl6qglxEwxOxvHM-KheDtns35fPn612l1gpUwB-w</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756433536447" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">e09202b5-d029-6f2c-d71c-dc030734d8a6</string>
</map>
